html {
    height: 100vh;
}

body {
    height: 100%;
    max-width: 100%;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    box-sizing: border-box;
    margin: 0;
}

/*#header {
    box-sizing: border-box;
    height: 76px;
    width: 100%;
    display: flex;
    padding: 0;
    position: absolute;
}
*/
/*.nav-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 0 64px;
    background-color: rgba(34, 34, 34, 0.4);
    z-index: 1000;
}

.web-nav {
    display: flex;
    list-style-type: none;
    align-items: center;
    justify-content: space-between;
    margin: 0%;
}

.web-nav a {
    text-decoration: none;
    color: #f3f3f3;
}

.main-menu {
    width: 70%;
}
*/

@media  screen and (max-width: 1025px) {
    .main-menu {
        width: 100%;
    }
}

.navigations {
    width: 70%;
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    align-items: center;
}

.home-hero-section {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 76px;
}

.home-hero-header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.home-hero-section-button {
    color: rgb(34, 34, 34);
}

.home-hero-content-wrapper {
    width: 1024px;
    position: absolute;
}

.home-hero-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #f3f3f3;
    height: 100%;
    overflow: hidden;
    text-align: center;
}

.logo {
    margin: 0%;
}

#carousel-wrapper {
    padding: 0px;
    margin: 0px;
}

.carousel {
    height: 100%;
    overflow: hidden;
}

.btn-dark {
    background-color: rgba(34, 34, 34, 0.4);
}

.home-hero-desc {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.desc-one {
    margin: 0;
}

.audio-section-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 140px;
    position: absolute;
    bottom: 0;
}

.home-audio {
    width: 1080px;
    display: flex;
    background-color: rgba(34, 34, 34, 0.4);
    height: 100%;
    align-items: center;
}

.audio-img {
    width: 140px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#discography-hero-img {
    overflow: hidden;
    padding: 0;
    background-image: url("resources/images/zyanya-bmo-D7yHnQD0SLs-unsplash.jpg");
}

.img-fluid {
    height: 240px;
}

.albums {
    width: 20%;
    height: 222px;
}

.album-desc-img {
    width: 45%;
    height: 100%;
}

#album-desc-content {
    position: absolute;
    top: 152px;

}

.album-desc-text {
    margin: 0 48px;
}

#event-head-one {
    background-color: rgb(34, 34, 34);
    color: #f3f3f3;
    height: 76px;
}

#event-head-two {
    background-color: #afafaf;
    color: rgb(34, 34, 34);
    height: 76px;
}

/*#featured-artists-header {
margin-top: 76px;
}
*/
.featured-artists-img {
    width: 20%;
    height: 222px;
}

#f-a-w {
    height: 480px;
}

#home-event-wrapper {
    height: 720px;
    width: 100%;
    margin-top: 76px;
}

#h-e-w {
    background-image: url("resources/images/ben-sweet-2LowviVHZ-E-unsplash.jpg");
    background-position: center;
    background-size: cover;
    color: #f3f3f3;
}
#partner-section {
    height: 270px;
}

.partner-img {
    height: 256px;
    width: 256px;
}

#about-desc-content {
    margin-top: 24px;
}

#about-artists-wrapper {
    background-color: #eeeeee;
    padding: 64px 0px;
}

#about-artists-content {
    margin: 12px 0px;
}

#contact-text {
    width: 40%;
}

#contact-form {
    width: 40%;
}

#content-section {
    margin-top: 48px;
}

#map {
    margin-bottom: 48px;
}